Subject: Re: [SOLVED] Re: pq2_find_bridges hangs system

From: Alex BASTOS <[email-masked]>
Date: Thu, 15 Dec 2005 10:39:06 +0100

Kumar,

> >> Here is the problem. The cause for this weird behaviour is that I
> >> had PCI_ARBITER_EN_  disabled. So, a HW problem at the end.
> >> I had disabled it trying to reduce power compsumption due to the PCI,
> >> as I am not going to use it. It seems it is not possible that way.
> >> Any idea how to get this done?
>
> I'm guessing you dont have anything else doing arbitration on the bus.

You're right. I wasn't using the PCI at all.

> - kumar

Best regards,

Alex